/* MyRoxio Community Website */
/* David Tang (Sonic Solutions) */
/* January 26, 2006 */

/*subnavigation elements */

div#content div#landing_image {
	width: 475px; 
	height: 214px; 
	float: left; 
	border-style: none; background:url(/images/landing_archives.jpg) no-repeat top;
}

#subnav h1 {
	width: 285px;
	height: 57px;
	text-indent: -5000px;
	border-style: none; background:url(/images/hdr_archives.gif) no-repeat top; 
}

/* article archives elements */

.archives_nav {
	padding: 10px;
	clear:left;
	text-align: right;
}

div#content div.date {
	clear:left;
	width: 70px; 
	float: left;
	border-style: none; margin: 0px;
	padding: 5px;
	text-align: right;
}

div#content div.article {
	width: 670px; 
	float: left; 
	padding: 5px;
}

a[disabled] {
	text-decoration: none;
	color: #000000;
}

div#content div.article h3{
	font-size: 12px;
	font-weight: bold;
}

.article_details {
	padding: 10px;
}

.article_details h2{
	font-size: 14px;
	padding-bottom: 5px;
}

.article_details h4{
	font-size: 12px;
	padding-top: 5px;
}

.artcles_details ul {
	padding-left: 20px;
}

.article_details ul li {
	padding-bottom: 5px;
	margin-left: 1.6em;
}

.article_details ul.no_bullets {
	list-style-type: none;
}

.article_details ol {
	padding-left: 20px;
}

.article_details ol li {
	padding-bottom: 5px;
	margin-left: 1.6em;
}

.chart_table {
}

.chart_table th {
	background-color: #DDDDDD;
	margin: 0px;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	border-top: 1px solid #646464;
	border-bottom: 1px solid #646464;
	border-left: 1px solid #646464;	
}

.chart_table td {
	margin: 0px;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	border-bottom: 1px solid #646464;
	border-left: 1px solid #646464;	
}

.last_col {
	border-right: 1px solid #646464;	
}

.col1 {
	width: 130px;
}

.col2 {
	width: 80px;
}

.col3 {
	width: 180px;
}

.col4 {
	width: 220px;
}

.col5 {
	width: 20px;
}



/* article archives image elements */
.quicktime_export {
	width: 350px;
	height: 146px;
	border: none;
}

.quicktime_settings {
	width: 350px;
	height: 346px;
	border: none;
}

.remote {
	width: 241px;
	height: 351px;
	border: none;
}

.eyetv_autotune {
	width: 433px;
	height: 458px;
	border: none;
}

.device_setting {
	width: 357px;
	height: 207px;
	border: none;
}
	
}